Seite 1 von 2 12 LetzteLetzte
Ergebnis 1 bis 10 von 17
  1. #1
    Neuling Avatar von Guybrush Threepwood
    Registriert seit
    25.08.2008
    Beiträge
    4
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard Welche Karten? PE 4.1.5A oder AE 4.5?

    Ich habe eine Frage und konnte dazu bisher noch keine Antwort finden.

    Ich habe für mein Navigon PNA470 sowohl die PE 4.1.5A als auch die AE 4.5 Software zur Verfügung. Ich wollte hauptsächlich wegen des TMCpro's auf das PE 4.1.5A gehen, nachdem ich vorher schon mal das AE 4.5 ausprobiert hatte. Nun hab ich aber feststellen müssen, das die mitgelieferten Karten bei beiden Versionen doch recht unterschiedlich sind.

    PE 4.1.5A = 41 Dateien mit 1,37 GB 14.11.2008
    AE 4.5 = 23 Dateien mit 945 GB vom 06.06.2008

    Das Alter ist schon klar, immerhin ist die AE 4.5 Version neuerer, aber was mache ich nun am Sinnvollsten mit den Karten? Einfach die neueren von der AE 4.5 Version über die Älteren der PE Version spielen?

    Fragen über Frage...

  2. # ADS
    Werbeanzeige
    Registriert seit
    Immer
    Beiträge
    Viele
     

  3. #2
    Der Rote Blitz Super-Moderator Avatar von Ralf25
    Registriert seit
    01.03.2007
    Ort
    Bayern (STA)
    Hardware
    S10+, P4445
    Software
    CoPilot & Sygic, GoPal
    Skin
    Navirunner Black Pearl V2
    Beiträge
    17.537
    Danke
    843
    Erhielt 1.650 Danke für 1.371 Beiträge

    Standard

    Du mußt Dich entscheiden, in Abhängigkeit der gewünschten Karten die entspr. GoPal-Version zu installieren, die sind nämlich inkompatibel zueinander!
    Gruß Ralf


    Hier klicken für Infos zu Hard- & Software, Skinning, Begriffserklärung, Geräteübersicht und Entwicklung / Programmierung

    Bitte keine Support-Anfragen per PN, dafür ist das Forum da!

    Sorry, wenn ich die Anrede vergesse: ich bin nur schreibfaul, aber nicht unhöflich!


  4. #3
    Das Nordlicht Der den Weg findet Avatar von brummi1844
    Registriert seit
    26.12.2007
    Ort
    Barnstorf
    Hardware
    X4345 - E3210
    Software
    AE6.0+TMCpro - AE5.0A+TMCpro
    Skin
    aklasse170
    Beiträge
    9.750
    Danke
    573
    Erhielt 793 Danke für 688 Beiträge

    Standard

    Und wegen TMCpro schau mal HIER
    Gruß Peter

    vvvvvvvvvvvvvvv Hier klicken zum GoPal-WiKi

    vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvhttp://www.cosgan.de/images/smilie/sportlich/v020.gif

    >>> Der Support findet im Forum statt, nicht im Postfach<<<

    Das Leben meistert man lächelnd, oder überhaupt nicht.(Chinesische Weisheit)

  5. #4
    Der Rote Blitz Super-Moderator Avatar von Ralf25
    Registriert seit
    01.03.2007
    Ort
    Bayern (STA)
    Hardware
    S10+, P4445
    Software
    CoPilot & Sygic, GoPal
    Skin
    Navirunner Black Pearl V2
    Beiträge
    17.537
    Danke
    843
    Erhielt 1.650 Danke für 1.371 Beiträge

    Standard

    Hoffentlich hat er dann auch die Version von ALDI -> AE4.5A!
    Gruß Ralf


    Hier klicken für Infos zu Hard- & Software, Skinning, Begriffserklärung, Geräteübersicht und Entwicklung / Programmierung

    Bitte keine Support-Anfragen per PN, dafür ist das Forum da!

    Sorry, wenn ich die Anrede vergesse: ich bin nur schreibfaul, aber nicht unhöflich!


  6. #5
    Neuling Avatar von Guybrush Threepwood
    Registriert seit
    25.08.2008
    Beiträge
    4
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge
    Erstellt von

    Standard

    Nö... natürlich nur das AE 4.5... ohne A... grummel!

  7. #6
    Neuling Avatar von jar_
    Registriert seit
    29.08.2008
    Beiträge
    1
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Zitat Zitat von Ralf25
    Du mußt Dich entscheiden, in Abhängigkeit der gewünschten Karten die entspr. GoPal-Version zu installieren, die sind nämlich inkompatibel zueinander!
    den Satz verstehe ich nicht, weil

    für mein PNA465T hatte ich beim Kartendownload goPal 4.5 mit Karten leider nicht alle Karten laden können, es fehlte BeNeLux oder Nordfrankreich und Rumänien, aber auf der alten goPal 2.x waren sie bei, ergo alle Karten , gopal 2.x first und die gopal 4.5 drüber kopiert und voila, alle Karten unter 4.5 ladbar )

  8. #7
    Das Nordlicht Der den Weg findet Avatar von brummi1844
    Registriert seit
    26.12.2007
    Ort
    Barnstorf
    Hardware
    X4345 - E3210
    Software
    AE6.0+TMCpro - AE5.0A+TMCpro
    Skin
    aklasse170
    Beiträge
    9.750
    Danke
    573
    Erhielt 793 Danke für 688 Beiträge

    Standard

    Das würde ja bedeuten, dass alle Karten untereinander kompatibel wären. :smt103
    Man muss nur alle Versionen übereinander installieren.
    Nur die Maps aus der 2er-3er sind halt ein bisschen älter.
    Gruß Peter

    vvvvvvvvvvvvvvv Hier klicken zum GoPal-WiKi

    vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvhttp://www.cosgan.de/images/smilie/sportlich/v020.gif

    >>> Der Support findet im Forum statt, nicht im Postfach<<<

    Das Leben meistert man lächelnd, oder überhaupt nicht.(Chinesische Weisheit)

  9. #8
    Neuling Avatar von Guybrush Threepwood
    Registriert seit
    25.08.2008
    Beiträge
    4
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge
    Erstellt von

    Standard

    Genau DAS war ja meinen Frage. Aber der einhellige Tenor hier ist, dass die Karten nicht kompatibel sind. Was mich schon ein wenig wundert und die Frage aufwirft, warum sollte man die Karten untereinander inkompatibel machen? Macht nicht wirklich Sinn, da der unterschiedliche Funktionsumfang der verschiedenen Softwareversionen ja nicht mit der Grundlegenden Navigation und somit mit den Karten als solches zu tun hat.

    Und warum ist der Größenunterschied zwischen den einzelnen Versionen so gravierend?

    PE 4.1.5A = 41 Dateien mit 1,37 GB 14.11.2008
    AE 4.5 = 23 Dateien mit 945 GB vom 06.06.2008

  10. #9
    Avatar von Navirunner
    Registriert seit
    26.02.2007
    Hardware
    einige
    Software
    GoPal verschiedene
    Skin
    Navirunner Skin
    Beiträge
    8.558
    Danke
    213
    Erhielt 554 Danke für 246 Beiträge

    Standard

    Karten sind nur innerhalb einer Version kompatibel nicht über verschiedene Versionen hinweg.
    Das das Kartenmaterial größer wird mit jeder Version ist normal da ja auch mehr Daten erfast werden und die Karten genauer werden.
    Deine Angabe
    AE 4.5 = 23 Dateien mit 945 GB
    ist wohl ein Schreibfehler und du meist 1,45 GB
    Gruß Navirunner

    GoPal Wiki
    Tipps und Hilfen reinschauen lohnt sich

    **** Bitte keine Supportanfragen per PN, nur über's Forum! ****
    ******** Dann haben auch alle anderen was davon **********

  11. #10
    Neuling Avatar von Guybrush Threepwood
    Registriert seit
    25.08.2008
    Beiträge
    4
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge
    Erstellt von

    Standard

    Nö... darum hab ch mich ja gewundert. Die Karten meiner PE 4.1.5 Version haben mehr Dateien und sind speichertechnisch größer als bei der neueren AE 4.5 Version.

    Vielleicht kann jemand, der ebenfals einen AE 4.5 Version hat mal einen Screenshoot des Kartenordners posten, damit ich diesen mit meinem Ordner vergleichen kann!?

Seite 1 von 2 12 LetzteLetzte

Ähnliche Themen

  1. Neue Karten und/oder AE 4.7 auf E3415 ?
    Von Behufs im Forum GoPal E3115, GoPal E3215 und GoPal 3415
    Antworten: 12
    Letzter Beitrag: 14.08.2009, 06:11
  2. Welche karten???
    Von Ich50 im Forum GoPal 460 (E4110) / 465 (P4210) und 470 (P4410)
    Antworten: 5
    Letzter Beitrag: 25.08.2008, 15:31
  3. GoPal 4425, welche Karten sind kompatibel?
    Von bloodyking im Forum GoPal P4420 / E4125 / P4225 und P4425
    Antworten: 11
    Letzter Beitrag: 03.07.2008, 08:49
  4. Karten auf Storgagecard oder Flash Disk - Vor und Nachteile
    Von zefrim im Forum Generelles zu GoPal 4.0 und 4.1
    Antworten: 5
    Letzter Beitrag: 25.04.2008, 11:45
  5. Welche SD-Karten funktionieren
    Von Bastler5 im Forum Generelles zur (GoPal-) Hardware
    Antworten: 1
    Letzter Beitrag: 02.02.2008, 12:09

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •